## golang-github-cheggaaa-pb.v3 3.0.5

=== debian/changelog ===
golang-github-cheggaaa-pb.v3 (3.0.5-2) unstable; urgency=medium

  * Release to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 17 Jan 2022 11:11:17 +0100

golang-github-cheggaaa-pb.v3 (3.0.5-1+exp1) experimental; urgency=medium

  [ Nobuhiro Iwamatsu ]
  * Initial release. (Closes: #970428)
  * This package is an update from v2.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 17 Jan 2022 11:11:05 +0100
