=== debian/control ===
Source: golang-github-cheggaaa-pb.v3
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-fatih-color-dev,
               golang-github-mattn-go-colorable-dev,
               golang-github-mattn-go-runewidth-dev,
               golang-github-vividcortex-ewma-dev
Standards-Version: 4.5.1
Homepage: https://github.com/cheggaaa/pb
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cheggaaa-pb.v3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cheggaaa-pb.v3.git
XS-Go-Import-Path: github.com/cheggaaa/pb
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-cheggaaa-pb.v3-dev
Architecture: all
Depends: golang-github-fatih-color-dev,
         golang-github-mattn-go-colorable-dev,
         golang-github-mattn-go-runewidth-dev,
         golang-github-vividcortex-ewma-dev,
         ${misc:Depends}
Description: simple console progress bar for Go
 This package provides a simple progress bar for console programs.
