## golang-github-cheggaaa-pb.v3 3.1.0

=== debian/changelog ===
golang-github-cheggaaa-pb.v3 (3.1.0-3) unstable; urgency=medium

  * Team upload.
  * Drop redundant Breaks

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 11 Aug 2023 19:53:58 +0800

golang-github-cheggaaa-pb.v3 (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.6.2 (no changes)
  * Add Breaks/Conflicts golang-gopkg-cheggaaa-pb.v1-dev << 1.0.25-3~
  * Provides golang-github-cheggaaa-pb-dev

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 11 Aug 2023 18:36:23 +0800

golang-github-cheggaaa-pb.v3 (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update gbp configuration following Go Team new workflow.
  * Switch to Standards-Version 4.6.1 (no changes needed).
  * Fix debian/watch file to match v3 releases.
  * Change Section to golang.
  * Update upstream copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 04 Nov 2022 19:51:45 +0100
