=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-cheggaaa-pb.v3
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
@@ -10,7 +10,7 @@
                golang-github-mattn-go-colorable-dev,
                golang-github-mattn-go-runewidth-dev,
                golang-github-vividcortex-ewma-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/cheggaaa/pb
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cheggaaa-pb.v3
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cheggaaa-pb.v3.git
@@ -25,5 +25,7 @@
          golang-github-mattn-go-runewidth-dev,
          golang-github-vividcortex-ewma-dev,
          ${misc:Depends}
+Conflicts: golang-gopkg-cheggaaa-pb.v1-dev (<< 1.0.25-3~)
+Provides: golang-github-cheggaaa-pb-dev
 Description: simple console progress bar for Go
  This package provides a simple progress bar for console programs.
