=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
+           John Goerzen <jgoerzen@complete.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
