=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-cheggaaa-pb.v3-$1\.tar\.gz/" \
  https://github.com/cheggaaa/pb/tags \
  .*/v?(3\.\d\S*)\.tar\.gz
